package com.ces.mapper;

import com.ces.pojo.Blog;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * @author SletZh
 * @Date 2019-12-29-22:55
 */
@Mapper
public interface BlogMapper {
    public void insert(Blog blog);
    public Blog selectOne(@Param("id") Long id, @Param("name") String name);
}
